Subject: Message from Walmart.com Customer: Ask a question, 200010958669934
From: fati aryanpour <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 21 Jun 2023 17:26:04 +0000

Dear Designer Living Inc.,

fati aryanpour wants to connect with you for the order below:

Customer Order Number:  200010958669934

Purchase Order No:  108811230443274

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Queen Comforter Set with Bed skirt Microfiber 5-Piece Floral Printed Bedding Sets, Yellow/Gray/258951021

Customer Message:

I want to return this item as its quality is low please let me know how can I return this one, I was in travel and I could not return sooner
Thanks for your time and consideration
All the best

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team